{
  "block.theinkarena.soul_heart_top_indestructible": "Верхушка cердца души",
  "subtitles.blot_dying": "Пятно умирает",
  "item.theinkarena.titan_splotch_spawn_egg": "Яйцо призыва пятнышка",
  "block.theinkarena.soul_core": "§eЯдро души",
  "subtitles.soul_specter_hurt": "Призрак души ранен",
  "entity.theinkarena.event_procedure_entity": "Чернильная орда",
  "item.theinkarena.ink_membrane": "Засохший ком чернил",
  "entity.theinkarena.morphink": "Морфинк",
  "fluid.theinkarena.ink": "Чернила",
  "item.theinkarena.morphink_spawn_egg": "Яйцо призыва морфинка",
  "block.theinkarena.ink_spawner": "Генератор чернил",
  "block.theinkarena.ink_block": "Блок засохших чернил",
  "item.theinkarena.blot_spawn_egg": "Яйцо призыва пятна",
  "item.theinkarena.ink_bucket": "Ведро чернил",
  "item.theinkarena.ink_titan_spawn_egg": "Яйцо призыва чернильного титана",
  "block.theinkarena.ink_symbol": "Символ чернил",
  "entity.theinkarena.titan_splotch": "Пятнышко",
  "item.theinkarena.soul_power_scroll": "Свиток силы души",
  "item.theinkarena.natural_ink_titan_spawn_egg": "Яйцо призыва чернильного титана",
  "entity.theinkarena.soul_tendril": "Щупальце души",
  "item.theinkarena.ink_brute_spawn_egg": "Яйцо призыва чернильного брута",
  "subtitles.ink_sloshes": "Чернила плещутся",
  "entity.theinkarena.blotshockwave": "УДАРНАЯ ВОЛНА ПЯТНА",
  "block.theinkarena.soul_heart_2": "Верхушка сердца души",
  "advancements.blot_defeated.descr": "Пробейся сквозь чернильную орду, одержи победу и забери ядро души!",
  "block.theinkarena.soul_symbol": "Символ чернил",
  "subtitles.ink_fight": "",
  "entity.theinkarena.ink_brute": "Чернильный брут",
  "item.theinkarena.soul_sigil": "Сигил души",
  "item.theinkarena.blotshockwave_spawn_egg": "Яйцо призыва УДАРНОЙ ВОЛНЫ ПЯТНА",
  "block.theinkarena.ink_titan_skull": "Череп чернильного титана",
  "item.theinkarena.trapped_soul": "Пойманная душа",
  "item.theinkarena.ink_bottle": "Бутылка чернил",
  "effect.theinkarena.soul_marked": "Отмечен",
  "entity.theinkarena.natural_ink_titan": "Чернильный титан",
  "subtitles.souls_escaping": "Души сбегают",
  "item.theinkarena.inkstained_grimoire": "Исписанный гримуар",
  "item.theinkarena.bloterupt_spawn_egg": "Яйцо призыва ВЗРЫВА ПЯТНА",
  "entity.theinkarena.soul_specter": "Призрак души",
  "block.theinkarena.mob_push_block": "Армированные каменные кирпичи",
  "block.theinkarena.bone_ladder": "Костяная лестница",
  "item.theinkarena.ink_power_scroll": "Свиток силы чернил",
  "item.theinkarena.natural_ink_brute_spawn_egg": "Яйцо призыва чернильного брута",
  "item.theinkarena.ink_waste": "Отходы чернил",
  "subtitles.blot_hurt": "Пятно ранено",
  "block.theinkarena.soul_heart": "Сердце души",
  "item.theinkarena.soul_specter_spawn_egg": "Яйцо призыва призрака души",
  "block.theinkarena.soul_lamp": "Лампа луши",
  "block.theinkarena.soul_heart_indestructible": "Сердце души",
  "entity.theinkarena.ink_titan": "Чернильный титан",
  "subtitles.ink_titan_hurt": "Чернильный титан ранен",
  "item.theinkarena.soul_brush": "§bКисть души",
  "subtitles.ink_titan_death": "Чернильный титан умирает",
  "entity.theinkarena.blot_tendril": "Щупальце души",
  "subtitles.blot_shockwave_charging": "Пятно заряжает ударную волну",
  "entity.theinkarena.splotch": "Пятнышко",
  "advancements.blot_defeated.title": "Пятно побеждено",
  "block.theinkarena.ink": "Чернила",
  "item.theinkarena.ink_worm_spawn_egg": "Яйцо призыва чернильного червя",
  "item.theinkarena.blot_tendril_spawn_egg": "Яйцо призыва щупальца души",
  "effect.theinkarena.inked": "Чернильный",
  "effect.theinkarena.soulform": "Форма души",
  "item.theinkarena.paper_airplane": "Бумажный самолётик",
  "item.theinkarena.soul_slasher": "§bРезак души",
  "entity.theinkarena.blot": "Пятно",
  "entity.theinkarena.bloterupt": "ВЗРЫВ ПЯТНА",
  "subtitles.soul_freed": "Душа освобождена",
  "entity.theinkarena.ink_worm": "Чернильный червь",
  "item.theinkarena.soul_tendril_spawn_egg": "Яйцо призыва щупальца души",
  "entity.theinkarena.natural_ink_brute": "Чернильный брут",
  "item.theinkarena.splotch_spawn_egg": "Яйцо призыва пятнышка"
}